<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <OutputType>Exe</OutputType>
    <TargetFramework>net48</TargetFramework>
    <LangVersion>9.0</LangVersion>
    <StartupObject>V2GProtocol.TestDecoder</StartupObject>
    <EnableDefaultCompileItems>false</EnableDefaultCompileItems>
  </PropertyGroup>

  <ItemGroup>
    <Compile Include="V2GDecoder.cs" />
    <Compile Include="Helper.cs" />
    <Compile Include="TestDecoder.cs" />
  </ItemGroup>

</Project>